Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2022-3198
HistorySep 26, 2022 - 4:15 p.m.

CVE-2022-3198

2022-09-2616:15:00
Debian Security Bug Tracker
security-tracker.debian.org
73

0.003 Low

EPSS

Percentile

69.2%

Use after free in PDF in Google Chrome prior to 105.0.5195.125 allowed a remote attacker to potentially exploit heap corruption via a crafted PDF file. (Chromium security severity: High)